.off-canvas-toggle,
.is-sticky .off-canvas-toggle{border-radius:0;border:0;background:transparent;color:#ffffff;padding:0;width:55px;height:55px;line-height:55px;top:0;left:0;}
.off-canvas-toggle:hover,
.is-sticky .off-canvas-toggle:hover,
.off-canvas-toggle:active,
.is-sticky .off-canvas-toggle:active,
.off-canvas-toggle:focus,
.is-sticky .off-canvas-toggle:focus{outline:none;-webkit-box-shadow:none;box-shadow:none;color:#ffffff;}
.lines-button{transition:.3s;cursor:pointer;user-select:none;border-radius:0.14285714em;}
.lines-button:hover{opacity:1;}
.lines-button:active{transition:0;}
.lines{display:inline-block;width:1em;height:0.14285714em;border-radius:0.07142857em;background:#ecf0f1;transition:0.3s;position:relative;bottom:4px;}
.lines:before,
.lines:after{display:inline-block;background:#ecf0f1;width:1em;height:0.14285714em;border-radius:0.07142857em;transition:0.3s;position:absolute;left:0;content:'';-webkit-transform-origin:0.07142857em center;transform-origin:0.07142857em center;}
.lines:before{top:0.43478261em;}
.lines:after{top:-0.4em;}
.lines-button:hover .lines:before{top:0.26315789em;}
.lines-button:hover .lines:after{top:-0.2em;}
@media screen and (-webkit-min-device-pixel-ratio:0){.lines-button:hover .lines:after{top:-0.27027027em;}
}
.off-canvas-open .lines-button.open{-webkit-transform:scale3d(0.8, 0.8, 0.8);transform:scale3d(0.8, 0.8, 0.8);}
.off-canvas-open .lines-button.x.open .lines{background:transparent;}
.off-canvas-open .lines-button.x.open .lines:before,
.off-canvas-open .lines-button.x.open .lines:after{-webkit-transform-origin:50% 50%;transform-origin:50% 50%;top:0;width:1em;}
.off-canvas-open .lines-button.x.open .lines:before{-webkit-transform:rotate3d(0, 0, 1, 45deg);transform:rotate3d(0, 0, 1, 45deg);}
.off-canvas-open .lines-button.x.open .lines:after{-webkit-transform:rotate3d(0, 0, 1, -45deg);transform:rotate3d(0, 0, 1, -45deg);}
.t3-off-canvas{background:#222222;color:#999999;}
.t3-off-canvas .t3-off-canvas-header{background:#1d1d1d;color:#999999;padding:0 0 0 12px;}
.t3-off-canvas .t3-off-canvas-header .copyright-logo > a{display:block;margin:0 0 0 -12px;padding:23px 0;text-align:center;}
.t3-off-canvas .t3-off-canvas-header .copyright-logo > a .logo-img + span{display:none;}
.t3-off-canvas .t3-off-canvas-header h2{margin:0;line-height:55px;font-size:14px;font-weight:bold;text-transform:uppercase;}
.t3-off-canvas .close{margin:0;height:55px;line-height:55px;width:55px;background:transparent;position:absolute;top:0;right:0;}
.t3-off-canvas .t3-off-canvas-body{padding:24px 12px;}
.t3-off-canvas .t3-off-canvas-body a{color:#3498db;text-decoration:none;}
.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body a:focus{color:#1d6fa5;text-decoration:none;}
.t3-off-canvas .t3-off-canvas-body a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.t3-off-canvas .t3-off-canvas-body .t3-module{margin-bottom:23px;}
.t3-off-canvas .t3-off-canvas-body .module-title{margin-bottom:11.5px;}